<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.11) on Mon Sep 20 11:24:22 IST 2021 -->
<title>Serialized Form</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2021-09-20">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="script.js"></script>
<script type="text/javascript" src="jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="jquery/jquery-3.5.1.js"></script>
<script type="text/javascript" src="jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Serialized Form";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "./";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h1 title="Serialized Form" class="title">Serialized Form</h1>
</div>
<div class="serializedFormContainer">
<ul class="blockList">
<li class="blockList">
<section role="region">
<h2 title="Package">Package&nbsp;com.techgatha.loan.LoanProposalSpringBootProject.exception</h2>
<ul class="blockList">
<li class="blockList"><a id="com.techgatha.loan.LoanProposalSpringBootProject.exception.EntityNotFoundException">
<!--   -->
</a>
<h3>Class <a href="com/techgatha/loan/LoanProposalSpringBootProject/exception/EntityNotFoundException.html" title="class in com.techgatha.loan.LoanProposalSpringBootProject.exception">com.techgatha.loan.LoanProposalSpringBootProject.exception.EntityNotFoundException</a> extends java.lang.Exception implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockListLast">
<h4>message</h4>
<pre>java.lang.String message</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</section>
</li>
<li class="blockList">
<section role="region">
<h2 title="Package">Package&nbsp;com.techgatha.loan.LoanProposalSpringBootProject.model</h2>
<ul class="blockList">
<li class="blockList"><a id="com.techgatha.loan.LoanProposalSpringBootProject.model.Collateral">
<!--   -->
</a>
<h3>Class <a href="com/techgatha/loan/LoanProposalSpringBootProject/model/Collateral.html" title="class in com.techgatha.loan.LoanProposalSpringBootProject.model">com.techgatha.loan.LoanProposalSpringBootProject.model.Collateral</a> extends java.lang.Object implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>collateralId</h4>
<pre>java.lang.String collateralId</pre>
</li>
<li class="blockList">
<h4>collateralType</h4>
<pre>java.lang.String collateralType</pre>
</li>
<li class="blockListLast">
<h4>loan</h4>
<pre>java.util.List&lt;<a href="com/techgatha/loan/LoanProposalSpringBootProject/model/Loan.html" title="class in com.techgatha.loan.LoanProposalSpringBootProject.model">Loan</a>&gt; loan</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a id="com.techgatha.loan.LoanProposalSpringBootProject.model.Customer">
<!--   -->
</a>
<h3>Class <a href="com/techgatha/loan/LoanProposalSpringBootProject/model/Customer.html" title="class in com.techgatha.loan.LoanProposalSpringBootProject.model">com.techgatha.loan.LoanProposalSpringBootProject.model.Customer</a> extends java.lang.Object implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>annualIncome</h4>
<pre>double annualIncome</pre>
</li>
<li class="blockList">
<h4>customerAddress</h4>
<pre>java.lang.String customerAddress</pre>
</li>
<li class="blockList">
<h4>customerEmailId</h4>
<pre>java.lang.String customerEmailId</pre>
</li>
<li class="blockList">
<h4>customerIdentity</h4>
<pre>java.lang.String customerIdentity</pre>
</li>
<li class="blockList">
<h4>customerName</h4>
<pre>java.lang.String customerName</pre>
</li>
<li class="blockList">
<h4>incomeTaxReturnAttached</h4>
<pre>boolean incomeTaxReturnAttached</pre>
</li>
<li class="blockListLast">
<h4>password</h4>
<pre>java.lang.String password</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a id="com.techgatha.loan.LoanProposalSpringBootProject.model.Employee">
<!--   -->
</a>
<h3>Class <a href="com/techgatha/loan/LoanProposalSpringBootProject/model/Employee.html" title="class in com.techgatha.loan.LoanProposalSpringBootProject.model">com.techgatha.loan.LoanProposalSpringBootProject.model.Employee</a> extends java.lang.Object implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>employeeId</h4>
<pre>java.lang.String employeeId</pre>
</li>
<li class="blockListLast">
<h4>employeeName</h4>
<pre>java.lang.String employeeName</pre>
</li>
</ul>
</li>
</ul>
</li>
<li class="blockList"><a id="com.techgatha.loan.LoanProposalSpringBootProject.model.Loan">
<!--   -->
</a>
<h3>Class <a href="com/techgatha/loan/LoanProposalSpringBootProject/model/Loan.html" title="class in com.techgatha.loan.LoanProposalSpringBootProject.model">com.techgatha.loan.LoanProposalSpringBootProject.model.Loan</a> extends java.lang.Object implements Serializable</h3>
<ul class="blockList">
<li class="blockList">
<h3>Serialized Fields</h3>
<ul class="blockList">
<li class="blockList">
<h4>collaterals</h4>
<pre>java.util.List&lt;<a href="com/techgatha/loan/LoanProposalSpringBootProject/model/Collateral.html" title="class in com.techgatha.loan.LoanProposalSpringBootProject.model">Collateral</a>&gt; collaterals</pre>
</li>
<li class="blockList">
<h4>customer</h4>
<pre><a href="com/techgatha/loan/LoanProposalSpringBootProject/model/Customer.html" title="class in com.techgatha.loan.LoanProposalSpringBootProject.model">Customer</a> customer</pre>
</li>
<li class="blockList">
<h4>employee</h4>
<pre><a href="com/techgatha/loan/LoanProposalSpringBootProject/model/Employee.html" title="class in com.techgatha.loan.LoanProposalSpringBootProject.model">Employee</a> employee</pre>
</li>
<li class="blockList">
<h4>interestRate</h4>
<pre>double interestRate</pre>
</li>
<li class="blockList">
<h4>isApproved</h4>
<pre>boolean isApproved</pre>
</li>
<li class="blockList">
<h4>loanAmount</h4>
<pre>double loanAmount</pre>
</li>
<li class="blockList">
<h4>loanId</h4>
<pre>java.lang.String loanId</pre>
</li>
<li class="blockList">
<h4>loanType</h4>
<pre>java.lang.String loanType</pre>
</li>
<li class="blockList">
<h4>period</h4>
<pre>double period</pre>
</li>
<li class="blockListLast">
<h4>remarks</h4>
<pre>java.lang.String remarks</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
